[Numpy-discussion] Wanted: new release manager for 1.5 and above

Patrick Marsh patrickmarshwx@gmail....
Fri Jan 15 11:11:24 CST 2010


I'm willing to get on board and learn/help with the releases.  At present,
my main machine is a Windows 7 box running EPD 5.1.1 and EPD 6.0.  I also
have a relatively old, but still functional, macbook pro that I can tinker
with as well.

I will state upfront that while I'm not a complete newbie when it comes to
this, I'll certainly need a lot of help initially.  (But hey, this is how
you learn, right?)

No offense if my offer isn't accepted.  I just thought I'd thought I'd offer
to try and give something back.

Patrick
-- 
Patrick Marsh
Ph.D. Student / Graduate Research Assistant
School of Meteorology / University of Oklahoma
Cooperative Institute for Mesoscale Meteorological Studies
National Severe Storms Laboratory
http://www.patricktmarsh.com
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/numpy-discussion/attachments/20100115/53a0129f/attachment.html 


More information about the NumPy-Discussion mailing list